@charset "UTF-8";

/*common*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	color: #080404;
	line-height: 2.4;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

* {
  box-sizing: border-box;
}

html {
  font-size: 16px;
}

body {
  line-height: 1;
  font-size: 22px;
  letter-spacing: 0.05em;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

a {
  transition: all .5s ease-out;
  opacity: 1;
}
a:hover {
  color: red;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

[class*="eng"] {
  font-family: "Syncopate", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  letter-spacing: 0.05em;
}
[class$="bold"] {
  font-weight: bold;
}

.weight100 {font-weight:100;}
.weight300 {font-weight:300;}
.weight400 {font-weight:400;}
.weight500 {font-weight:500;}
.weight600 {font-weight:600;}
.weight700 {font-weight:700;}
.weight900 {font-weight:900;}

img {
  vertical-align: middle;
  margin: 0;
  border: 0px none;
  border: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

.mb0 {
  margin-bottom: 0 !important;
}
.taR {
  text-align: right !important;
}
 
/*common*/
